import $ from 'jquery';

function moveTestimonialImage() {
    $('.has-sidebar .image-text').each(function () {
        var $container = $(this);
        var $image = $container.find('.image-text--image');
        var $firstParagraph = $container.find('.image-text--text blockquote p:first-child');

        if ($(window).width() < 768) {
            // Bild nach dem ersten Paragraphen einfügen
            $firstParagraph.after($image);
        } else {
            // Bild zurück an erste Position im Container
            $container.prepend($image);
        }
    });
}

// Beim Laden ausführen
$(document).ready(function () {
    moveTestimonialImage();
});

// Bei Resize ausführen
$(window).on('resize', moveTestimonialImage);
